/**
 * TCB for Windows CE 3.0
 *
 * This file contains the implementation of the functions
 * used by the "Timely Execution Service" and by the
 * "Timing Failure Detection Service". 
 *
 * Applications should implement here what functions they need
 * to submit to each of these services. 
 * 
 * The specification of the functions should be done in the
 * file "functions_specification.h"
 *
 * @author Paulo Sousa
 * @date 28/Nov/2002
 */

//example
void timely_example() {
	printf("Function timely_example!\n");
}
/**
 * Returns the number of milliseconds of timely_example WCET
 */
int timely_example_wcet() {
	return 1;
}

